Summary:	GNOME finger client.
Name:		gfinger
Version:	0.1.4a
Release:	1
Copyright:	GPL
Group:		Applications/System
URL:		http://www.sas.upenn.edu/~oliverh/gfinger/
Vendor:		Oliver M. Haynold <oliverh@sas.upenn.edu>
Source0:	http://www.sas.upenn.edu/~oliverh/gfinger/%{name}-%{version}.tar.gz
Source1:	gfinger.desktop
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@bucket.pp.ualr.edu>

%description
gfinger is a GNOME client for the finger service.  You can use it to find out
when a user has logged in the last time or when he has read his email.
 
%prep
%setup -q -n %{name}-%{version}

%build
make

%install
rm -rf %{buildroot}
install -D -m 755 %{name} %{buildroot}/%{prefix}/bin/
install -D -m 0644 %{_sourcedir}/%{name}.desktop \
	%{buildroot}/%{prefix}/share/gnome/apps/Utilities/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc CHANGES COPYING
%{prefix}/bin/%{name}
%{prefix}/share/gnome/apps/Utilities/%{name}.desktop

%changelog
* Sun Dec 26 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
